prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
sdkdir=/usr/include/xorg

Name: xorg-mouse
Description: X.Org mouse input driver for non-evdev OS'es
Version: 1.9.3
Cflags: -I${sdkdir}
